<div class="navigation-top-bar">
  <nav>
    <a class="nav-item nav-link" routerLink="">Home</a>
    <a class="nav-item nav-link" routerLink="/login">Login</a>
    <a class="nav-item nav-link" routerLink="/staff">Staff</a>
    <div *ngIf="isAdmin">
      <a class="nav-item nav-link" routerLink="/management">Manage</a>
    </div>
    <div *ngIf="isPatient">
      <a class="nav-item nav-link" routerLink="/account">Account</a>
    </div>
  </nav>
</div>

<div class="jumbotron">
  <div class="container">
    <div class="row">
      <div class="col-sm-8 offset-sm-2">
        <router-outlet></router-outlet>
      </div>
    </div>
  </div>
</div>

<hr>

<footer>
  <h4>
    {{hospitalName}}
    <br/>
    W Smithfield, London EC1A 7BE, United Kingdom
    <br/>
    Contact us: {{contactEmail}}
  </h4>
</footer>
